# Generated by Django 3.2.6 on 2023-05-29 08:00

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0060_auto_20230529_1424'),
    ]

    operations = [
        migrations.CreateModel(
            name='Foto',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('image', models.ImageField(null=True, upload_to='profile/images/destinasi/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar])),
            ],
        ),
        migrations.RemoveField(
            model_name='destinasi',
            name='image',
        ),
        migrations.AddField(
            model_name='destinasi',
            name='foto',
            field=models.ManyToManyField(to='rizq_sanjaya_app.Foto'),
        ),
    ]
